/*
 * labsw/usb-id.h - USB vendor and product ID
 *
 * Written 2011 by Werner Almesberger
 * Copyright 2011 Werner Almesberger
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */


#ifndef USB_ID_H
#define USB_ID_H

/*
 *  Platform-specific settings
 *
 * USB_VENDOR = Qi Hardware
 * USB_PRODUCT = 7ab5
 *
 * 7ab5 is "LABS" in "leet", http://en.wikipedia.org/wiki/Leet
 */

#define USB_VENDOR	0x20b7	/* Qi Hardware */
#define USB_PRODUCT	0x7ab5	/* Lab Switch */

#endif /* !USB_ID_H */
